Support » Plugin: Avatar Manager » Compatibility with WordPress 5.3.1

  • Resolved wpguillaume

    (@wpguillaume)


    Hello,

    Is this plugin compatible with WordPress 5.3.1? Or plans to make it compatible?
    Right now I’m seeing “Compatible up to 5.1.4”

    Thank you very much!

Viewing 1 replies (of 1 total)
  • Plugin Author Cătălin Dogaru

    (@cdog)

    Hi @wpguillaume,

    Thanks for the heads-up. Yes, it’s working with latest WordPress version v5.3.1. Updated plugin info accordignly.

    Thanks for using it! Let us know here in the support forums if any isues.

    Best,
    Cătălin

Viewing 1 replies (of 1 total)
  • You must be logged in to reply to this topic.